<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <title>Pate Partout</title>
</head>
<form method="get" action="recupFidele.php">
    <div class="form-group">
      Veuillez entrez votre nom:
       <br>
       <input type="text" id="name" name="nom" required
       minlength="4" maxlength="8" size="10">
       <br>
       Veuillez entrer votre prenom:
       <br>
       <input type="text" id="name" name="prenom" required
       minlength="4" maxlength="8" size="10">
       <br>
       <label for="exampleInputEmail1">Adresse Email:</label>
      <br>
      <input name="email" pattern="^[a-z0-9._-]+@hautil.fr$" type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
      <small id="emailHelp" class="form-text text-muted">Nous n'allons jamais partager vos données personnelles.</small>
    </div>
  </br>
       Entrez votre date de naissance:
       <br>
       <input type="date" name="date_de_naissance">
    </br>
      
    <div class="form-group">
      Entrez votre numero de telephone:
      <br>
      <input type="varchar"  name="tel"
      minlength="10" maxlength="10" size="10"> 
      <br>
      <label for="exampleInputPassword1">Mot de passe:</label>
    </br>
      <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
  </br>
      vérification du mot de passe:
</br>
      <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
    </div>
  </br>
    <button type="submit" class="btn btn-primary">Submit</button>
  </form>